@font-face {
  font-family: Speeday Ffp;
  src: url('../fonts/Speeday-Bold-FFP.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Speeday Ffp;
  src: url('../fonts/Speeday-Regular-FFP.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham Rounded;
  src: url('../fonts/Gotham-Rounded-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham Rounded;
  src: url('../fonts/Gotham-Rounded-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham Rounded Book;
  src: url('../fonts/Gotham-Rounded-Book.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gotham Rounded;
  src: url('../fonts/Gotham-Rounded-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --relume-library-lite--black: black;
  --relume-library-lite--white: white;
  --relume-library-lite--dark-purple: #220e5c;
  --relume-library-lite--purple: #ab9ff2;
  --relume-library-lite--text-purple: #8771eb;
  --relume-library-lite--purple-accent: #e1dcfd;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.padding-section-large.no-bottom {
  padding-bottom: 0;
}

.button-group-center {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.rl_header26_spacing-block-2 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl-button-secondary {
  border: 1px solid var(--relume-library-lite--black);
  background-color: var(--relume-library-lite--white);
  color: var(--relume-library-lite--black);
  text-align: center;
  padding: .75rem 1.5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
}

.header_image-wrapper {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  display: grid;
}

.button {
  border: 1px solid var(--relume-library-lite--black);
  background-color: var(--relume-library-lite--dark-purple);
  color: var(--relume-library-lite--white);
  text-align: center;
  border-radius: 1000px;
  padding: .75rem 1.5rem;
  font-family: Gotham Rounded Book, Arial, sans-serif;
  font-size: 1rem;
}

.spacing-block-2 {
  width: 100%;
  padding-bottom: 2rem;
}

.spacing-block-5 {
  width: 100%;
  padding-bottom: 5rem;
}

.spacing-block-5.hide {
  display: none;
}

.header_content {
  text-align: center;
  width: 100%;
  max-width: 48rem;
  margin-bottom: 0;
}

.text-style-medium {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gotham Rounded Book, Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.header {
  background-color: var(--relume-library-lite--purple);
  position: relative;
}

.header.thanks {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.header_component {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.heading-style-h1 {
  color: var(--relume-library-lite--dark-purple);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Speeday Ffp, Impact, sans-serif;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 110%;
}

.heading-style-h1.is-purple {
  color: var(--relume-library-lite--text-purple);
}

.padding-global {
  padding-left: 10%;
  padding-right: 10%;
}

.padding-global.header-z {
  position: relative;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.rl-padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.heading-style-h3 {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gotham Rounded, Arial, sans-serif;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.2;
}

.value {
  background-color: var(--relume-library-lite--white);
}

.rl-button-link-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.rl_layout1_spacing-block-1 {
  width: 100%;
  padding-bottom: 1rem;
}

.button-link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: 1px none var(--relume-library-lite--black);
  background-color: var(--relume-library-lite--dark-purple);
  color: var(--relume-library-lite--white);
  text-align: center;
  border-radius: 1000px;
  padding: .75rem 1.5rem;
  font-family: Gotham Rounded Book, Arial, sans-serif;
  font-size: 1rem;
  line-height: 120%;
  text-decoration: none;
  display: flex;
}

.rl-text-style-medium {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.button-link-text {
  font-family: Nunito Sans, sans-serif;
  font-weight: 400;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.text-style-subheading {
  color: var(--relume-library-lite--text-purple);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gotham Rounded, Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 175%;
}

.rl_layout1_spacing-block-3 {
  width: 100%;
  padding-bottom: 2rem;
}

.value_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.rl-padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.image {
  border-radius: 32px;
}

.spacing-block-1-5 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.rl-container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.text-span {
  color: #6440e0;
}

.space-block {
  height: 75px;
}

.rl-padding-section-large-2 {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.rl-button-group-center {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-style-h2 {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gotham Rounded, Arial, sans-serif;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 110%;
}

.rl_layout141_image-wrapper {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.rl_layout141_spacing-block-4 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl-button-secondary-2 {
  border: 1px solid var(--relume-library-lite--black);
  background-color: var(--relume-library-lite--white);
  color: var(--relume-library-lite--black);
  text-align: center;
  padding: .75rem 1.5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
}

.rl-button-link-icon-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.dash-image {
  border-radius: 20px 20px 0 0;
  box-shadow: 0 2px 40px #45474533;
}

.promo_content {
  text-align: center;
  width: 100%;
  max-width: 48rem;
}

.promotion {
  background-color: var(--relume-library-lite--purple-accent);
}

.rl-button-link-2 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: 1px none var(--relume-library-lite--black);
  color: var(--relume-library-lite--black);
  text-align: center;
  background-color: #0000;
  padding: .25rem 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  line-height: 1;
  text-decoration: none;
  display: flex;
}

.rl-text-style-medium-2 {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl-text-style-subheading-2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
}

.promo_component {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.rl_layout141_spacing-block-3 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl-padding-global-2 {
  padding-left: 5%;
  padding-right: 5%;
}

.rl_layout141_spacing-block-1 {
  width: 100%;
  padding-bottom: 1rem;
}

.rl-container-large-2 {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.rl_layout141_spacing-block-2 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.text-span-2 {
  color: var(--relume-library-lite--text-purple);
  font-family: Speeday Ffp, Impact, sans-serif;
}

.spacing-block-1 {
  width: 100%;
  padding-bottom: 1rem;
}

.navbar_button-wrapper {
  grid-column-gap: 1rem;
  margin-left: 1rem;
  display: flex;
}

.navbar_component {
  background-color: var(--relume-library-lite--purple);
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.rl_navbar2_link {
  color: var(--relume-library-lite--black);
  padding: .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar2_link.w--current {
  color: #000;
}

.rl_navbar2_dropdown-link {
  color: #000;
  padding: .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar2_dropdown-link.w--current {
  color: #000;
}

.navbar_menu-button {
  padding: 0;
}

.navbar_logo-link {
  padding-left: 0;
}

.rl-dropdown-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  right: 0%;
}

.rl_navbar2_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.navbar_button {
  border: 1px solid var(--relume-library-lite--black);
  background-color: var(--relume-library-lite--black);
  color: var(--relume-library-lite--white);
  text-align: center;
  padding: .5rem 1.25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.rl_navbar2_dropdown-list.w--open {
  background-color: #fff;
  border: 1px solid #000;
  padding: .5rem;
  position: absolute;
}

.navbar_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .25fr .25fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.rl_navbar2_dropdwn-toggle {
  color: var(--relume-library-lite--black);
  padding: .5rem 2.5rem .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl-padding-section-large-3 {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.rl-error-message {
  margin-top: 1.5rem;
  padding: .875rem 1rem;
}

.rl-heading-style-h2 {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.rl-error-text {
  color: #e23939;
}

.rl_cta26_spacing-block-1 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.rl_cta_form-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  display: grid;
}

.rl-form-input {
  border: 1px solid var(--relume-library-lite--black);
  background-color: var(--relume-library-lite--white);
  height: auto;
  min-height: 2.75rem;
  color: var(--relume-library-lite--black);
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
}

.rl-form-input:focus {
  border-color: var(--relume-library-lite--black);
}

.rl-form-input::placeholder {
  color: var(--relume-library-lite--black);
  font-size: 1rem;
}

.rl_cta26_spacing-block-2 {
  width: 100%;
  padding-bottom: 2rem;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.rl-success-message {
  background-color: #f4f4f4;
  padding: 1.5rem;
}

.rl-button {
  border: 1px solid var(--relume-library-lite--black);
  background-color: var(--relume-library-lite--black);
  color: var(--relume-library-lite--white);
  text-align: center;
  padding: .75rem 1.5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
}

.rl-success-text {
  font-weight: 600;
}

.cta {
  background-color: var(--relume-library-lite--white);
  position: relative;
}

.rl-text-style-medium-3 {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl-text-style-link {
  color: var(--relume-library-lite--black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-weight: 400;
  text-decoration: underline;
}

.rl-padding-global-3 {
  padding-left: 5%;
  padding-right: 5%;
}

.cta_component {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 48rem;
  display: flex;
}

.rl-text-style-tiny {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_cta26_spacing-block-3 {
  width: 100%;
  padding-bottom: 1rem;
}

.rl_cta26_form-block {
  max-width: 30rem;
  margin-bottom: 0;
}

.rl_footer1_spacing-block-1 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.credit-text {
  color: var(--relume-library-lite--black);
  font-family: Nunito Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
}

.rl-text-style-regular {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_footer1_form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  display: grid;
}

.rl_footer1_spacing-block-4 {
  width: 100%;
  padding-bottom: 1rem;
}

.rl_footer1_spacing-block-5 {
  width: 100%;
  padding-bottom: 5rem;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.padding-section-medium.footer-bottom {
  padding-bottom: 0;
}

.footer {
  background-color: var(--relume-library-lite--white);
  position: relative;
}

.rl_footer1_spacing-block-2 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.rl_footer1_link-list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.rl_footer1_left-wrapper {
  flex-direction: column;
  display: flex;
}

.rl_footer1_top-wrapper {
  grid-column-gap: 8vw;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  align-items: start;
}

.rl_footer1_spacing-block-3 {
  width: 100%;
  padding-bottom: 1rem;
}

.legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
}

.rl_footer1_spacing-block-6 {
  width: 100%;
  padding-bottom: 2rem;
}

.legal-link {
  color: var(--relume-library-lite--black);
  font-family: Nunito Sans, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.legal-link.hide {
  display: none;
}

.bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.rl_footer1_social-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.rl_footer1_menu-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: start;
}

.rl_footer_column-text {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
}

.rl_footer1_social-link {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  color: var(--relume-library-lite--black);
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  display: flex;
}

.rl_footer1_form-block {
  max-width: 35rem;
  margin-bottom: 0;
}

.rl_footer1_logo-link {
  padding-left: 0;
}

.rl-container-large-3 {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.line-divider {
  background-color: #cbd5e0;
  width: 100%;
  height: 1px;
}

.rl_footer1_link {
  color: var(--relume-library-lite--black);
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.rl-button-secondary-small {
  border: 1px solid var(--relume-library-lite--black);
  background-color: var(--relume-library-lite--white);
  color: var(--relume-library-lite--black);
  text-align: center;
  padding: .5rem 1.25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-2 {
  display: none;
  position: absolute;
  inset: auto 0% 0% 50%;
  transform: translate(-50%);
}

.image-3 {
  position: absolute;
}

.image-4 {
  position: absolute;
  top: 38%;
}

.image-5 {
  position: absolute;
  inset: auto 0% 0% auto;
}

.div-block-2 {
  justify-content: space-between;
  display: flex;
}

.rl-button-2 {
  color: #000;
  text-align: center;
  background-color: #a99c6f;
  border-top: 0 #000;
  border-left-color: #000;
  border-right: 1px #000;
  padding: .75rem 1.5rem;
  font-size: 1rem;
  transition: all .25s;
}

.rl-button-2:hover {
  color: #fff;
}

.spacing-block-1-2 {
  width: 100%;
  padding-bottom: 1rem;
}

.heading-style-h3-2 {
  font-family: Lato, sans-serif;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.2;
}

.modal-1 {
  background-color: #fff;
  background-image: linear-gradient(#e1dcfd, #fff 27% 103%);
  border-radius: 0;
  width: 500px;
  max-width: none;
  padding: 1.5rem 2rem;
  display: none;
}

.grp-modal-1 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.grp-modal-1.mb40 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
}

.img-close {
  filter: invert();
}

.modals {
  z-index: 999999;
  background-color: #000000de;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 80px 20px;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: auto;
}

.text-style-regular {
  color: #475568;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Nunito Sans, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.text-style-regular.team-copy {
  background-color: #fff;
  font-family: Lato, sans-serif;
  font-size: .875rem;
}

.text-style-regular.team-copy.black {
  color: #000;
}

.btn-close {
  background-color: var(--relume-library-lite--dark-purple);
  justify-content: center;
  align-items: center;
  height: 40px;
  padding: 10px 12px;
  display: flex;
}

.spacing-block-2-2 {
  width: 100%;
  padding-bottom: 1.5rem;
}

.heading-style-h4 {
  color: var(--relume-library-lite--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gotham Rounded, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
}

.div-block-3 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.field-label {
  text-align: left;
  font-family: Nunito Sans, sans-serif;
  font-weight: 400;
}

.text-field {
  border: 1px solid #e2e8f0;
  border-radius: 8px;
  height: 48px;
  font-family: Nunito Sans, sans-serif;
}

.button-wrapper-div {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.marquee_component {
  border-bottom: 1px solid #ffffff1a;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
}

.marquee_wrapper-2 {
  cursor: pointer;
  background-color: #0000;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
  overflow: hidden;
}

.display_text-medium {
  color: #050508;
  text-transform: uppercase;
  white-space: nowrap;
  font-size: 6rem;
  font-weight: 600;
  line-height: 1;
}

.display_text-medium.marquee_item-2 {
  opacity: .3;
  color: #8771eb;
  text-transform: none;
  margin-left: 60px;
  font-family: Speeday Ffp, Impact, sans-serif;
  font-size: 23.75rem;
  font-weight: 400;
}

.code-embed, .code-embed-2 {
  display: none;
}

.div-block-4 {
  flex-flow: column;
  height: 100vh;
  display: flex;
}

.text-span-3 {
  color: var(--relume-library-lite--text-purple);
}

@media screen and (max-width: 991px) {
  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .header_image-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .spacing-block-5 {
    padding-bottom: 4.5rem;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .rl-padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .heading-style-h3 {
    font-size: 2.75rem;
  }

  .value_component {
    grid-column-gap: 3rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .rl-padding-section-large-2 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl_layout141_spacing-block-4 {
    padding-bottom: 4.5rem;
  }

  .rl_menu-icon2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: none;
  }

  .rl_navbar2_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    display: flex;
  }

  .rl_menu-icon2_line-middle {
    background-color: #000;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar_button-wrapper {
    align-items: center;
    display: block;
  }

  .rl_navbar2_link {
    text-align: center;
    padding: 1rem 0;
    font-size: 1.125rem;
  }

  .rl_navbar2_dropdown-link {
    text-align: center;
    width: auto;
    padding: .75rem 0;
    font-size: 16px;
  }

  .rl_menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar_menu-button {
    padding: 0;
  }

  .navbar_menu-button.w--open {
    background-color: #0000;
  }

  .rl-dropdown-icon {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    inset: auto 0% auto auto;
  }

  .rl_navbar2_menu {
    -webkit-text-fill-color: inherit;
    background-color: #fff;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    justify-content: center;
    padding: 1rem 5% 2.5rem;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .rl_navbar2_menu.is-page-height-tablet {
    height: 100vh;
    padding-bottom: 15rem;
  }

  .rl_menu-icon2_line-bottom, .rl_menu-icon2_line-top {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_navbar2_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .rl_navbar2_dropdown-list.w--open {
    border-style: none;
    padding: 0;
    position: static;
  }

  .navbar_container {
    grid-template-columns: .25fr 1fr;
    display: flex;
  }

  .rl_navbar2_dropdwn-toggle {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 2rem 1rem 0;
    display: flex;
  }

  .rl-padding-section-large-3 {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl_footer1_spacing-block-5 {
    padding-bottom: 4.5rem;
  }

  .padding-section-medium {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .padding-section-medium.footer-bottom {
    padding-bottom: 0;
  }

  .rl_footer1_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h3-2 {
    font-size: 2.25rem;
  }

  .modal-1 {
    display: none;
  }

  .grp-modal-1.mb40 {
    align-items: center;
  }

  .modals {
    z-index: 9999999;
    display: none;
  }

  .heading-style-h4 {
    font-size: 2.75rem;
  }
}

@media screen and (max-width: 767px) {
  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl_header26_spacing-block-2, .spacing-block-2 {
    padding-bottom: 1.5rem;
  }

  .spacing-block-5 {
    padding-bottom: 3rem;
  }

  .text-style-medium {
    font-size: 1rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-global.header-z {
    padding-left: 5%;
    padding-right: 5%;
  }

  .rl-padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
  }

  .rl_layout1_spacing-block-1 {
    padding-bottom: .75rem;
  }

  .button-link.mobile {
    display: none;
  }

  .rl-text-style-medium {
    font-size: 1rem;
  }

  .rl_layout1_spacing-block-3 {
    padding-bottom: 1.5rem;
  }

  .value_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .spacing-block-1-5 {
    padding-bottom: 1.25rem;
  }

  .rl-padding-section-large-2 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .rl_layout141_spacing-block-4 {
    padding-bottom: 3rem;
  }

  .rl-text-style-medium-2 {
    font-size: 1rem;
  }

  .rl_layout141_spacing-block-3 {
    padding-bottom: 1.5rem;
  }

  .rl_layout141_spacing-block-1 {
    padding-bottom: .75rem;
  }

  .rl_layout141_spacing-block-2 {
    padding-bottom: 1.25rem;
  }

  .spacing-block-1 {
    padding-bottom: 1rem;
  }

  .navbar_component {
    min-height: 4rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .navbar_button {
    padding: .25rem 1rem;
  }

  .navbar_container {
    justify-content: space-between;
    align-items: center;
  }

  .rl-padding-section-large-3 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .rl-heading-style-h2 {
    font-size: 2.25rem;
  }

  .rl_cta26_spacing-block-1 {
    padding-bottom: 1.25rem;
  }

  .rl_cta26_spacing-block-2 {
    padding-bottom: 1.5rem;
  }

  .rl-text-style-medium-3 {
    font-size: 1rem;
  }

  .rl_cta26_spacing-block-3 {
    padding-bottom: .75rem;
  }

  .rl_footer1_spacing-block-1 {
    padding-bottom: 1.25rem;
  }

  .credit-text {
    margin-top: 1.5rem;
  }

  .rl_footer1_spacing-block-4 {
    padding-bottom: .75rem;
  }

  .rl_footer1_spacing-block-5 {
    padding-bottom: 3rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .rl_footer1_spacing-block-2 {
    padding-bottom: 1.25rem;
  }

  .rl_footer1_top-wrapper {
    grid-row-gap: 3rem;
  }

  .rl_footer1_spacing-block-3 {
    padding-bottom: .75rem;
  }

  .legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
  }

  .rl_footer1_spacing-block-6 {
    padding-bottom: 1.5rem;
  }

  .bottom-wrapper {
    flex-direction: column-reverse;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1rem;
  }

  .rl_footer1_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .image-4 {
    top: 42%;
  }

  .spacing-block-1-2 {
    padding-bottom: 1.25rem;
  }

  .heading-style-h3-2 {
    font-size: 2rem;
  }

  .modal-1 {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    display: none;
  }

  .grp-modal-1.mb40 {
    align-items: center;
  }

  .modals {
    display: none;
  }

  .spacing-block-2-2 {
    padding-bottom: 1.25rem;
  }

  .heading-style-h4 {
    font-size: 2.25rem;
  }
}

@media screen and (max-width: 479px) {
  .header_image-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .value_component {
    grid-template-columns: 1fr;
  }

  .image {
    border-radius: 16px;
  }

  .space-block {
    height: 32px;
  }

  .dash-image {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .rl_cta_form-wrapper {
    grid-row-gap: .75rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .rl_footer1_form {
    grid-row-gap: 12px;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .padding-section-medium.footer-bottom {
    padding-bottom: 0;
  }

  .rl_footer1_top-wrapper {
    grid-row-gap: 48px;
  }

  .rl_footer1_menu-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .image-4 {
    top: 50%;
  }

  .rl-button-2 {
    width: 100%;
  }

  .modal-1 {
    width: 90%;
    padding: 20px 24px;
    display: none;
  }

  .grp-modal-1.mb40 {
    margin-bottom: 20px;
  }

  .modals {
    padding-left: 0;
    padding-right: 0;
    display: none;
  }

  .display_text-medium.marquee_item-2 {
    font-size: 15rem;
  }
}

#w-node-_1204e649-30d4-4202-2422-28a556be6e47-93e82251 {
  justify-self: end;
}

#w-node-ccbf8118-d4a6-8e7c-3f67-89bc2429696c-93e82251 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-d4757f19-9a95-4c94-b118-3ed7e44340f9-93e82251 {
    grid-area: 2 / 1 / 3 / 2;
  }
}


@font-face {
  font-family: 'Speeday Ffp';
  src: url('../fonts/Speeday-Bold-FFP.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Speeday Ffp';
  src: url('../fonts/Speeday-Regular-FFP.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('../fonts/Gotham-Rounded-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('../fonts/Gotham-Rounded-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham Rounded Book';
  src: url('../fonts/Gotham-Rounded-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('../fonts/Gotham-Rounded-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}